{
	"400000111_0": "이변",
	"400000111_1": "(……역시 마음에 걸리네요)",
	"400000111_2": "(시간도 있으니 잠깐 재검토해 보죠)",
	"400000111_3": "(사쿠라이 료코 씨가 남긴 보고서에 제가 지금까지 덧붙인\\n걀라르호른에 관한 내용을――)",
	"400000111_4": "(우선 걀라르호른이란 무엇인가――)",
	"400000111_5": "\"걀라르호른이란――\\n평행한 두 세계를 잇는 완전 성유물이다\"",
	"400000111_6": "\"평행 세계의 위기를 감지하면 얼럿을 울려 알리고\\n그 세계로 통하는 길을 잇는 기능을 한다\"",
	"400000111_7": "(……하지만 애초에 걀라르호른은\\n대체 무슨 목적으로 만들어진 건지……)",
	"400000111_8": "(그 세계 자체만으로는 어찌할 수 없는 위기를\\n해결하기 위한 걸까요)",
	"400000111_9": "(하지만 평행 세계를 잇는다는 게 말이야 쉽지\\n그 존재 여부를 어떻게 사전에 검증한 걸까요)",
	"400000111_10": "(걀라르호른이 만들어진 시대에서는\\n평행 세계를 관측할 수 있었던 걸까요?)",
	"400000111_11": "(아니, 어쩌면 당시에 평행 세계마저 끌어들인\\n어떤 현상이 있었던 걸지도……?)",
	"400000111_12": "(이제까지 연결된 각 평행 세계를 자세히 조사하면\\n뭔가 공통점을 찾을 수 있을지도 모릅니다)",
	"400000111_13": "(저도 현지에 갈 수 있다면 조사할 수 있을 텐데……)",
	"400000111_14": "\"걀라르호른이 연 게이트와 길은 그대로 유지되어\\n위기를 해결한 뒤에도 각 세계와 계속 연결된다\"",
	"400000111_15": "\"그러나 그 길은 성유물이 없으면 지나갈 수 없어\\n현재는 성유물을 두른 장착자만이 오갈 수 있다\"",
	"400000111_16": "(그래요…… 이 점도 이해가 가질 않습니다)",
	"400000111_17": "(평행 세계의 길을 오가는 데 왜 성유물이 필요한지……)",
	"400000111_18": "(평행 세계 사이에 존재하는 시공 연속면의 단층이나\\n위상차와 같은 장벽으로부터 몸을 지키기 위해?)",
	"400000111_19": "(아니면 다른 이유로 길을 오갈 수 있는 자를\\n한정할 필요가 있었던 걸까요?)",
	"400000111_20": "(이상 현상을 해결할 능력을 갖춘 자를 가려내려는 게 아닌가\\n――라고 사쿠라이 료코 씨가 남긴 보고서에 적혀 있군요……)",
	"400000111_21": "(반대로 통과하는 데 필요한 조건으로 삼아 특정 세계에\\n자의적으로 성유물이 모이게 하는 것이 목적이었을지도……?)",
	"400000111_22": "(모르겠어요……)",
	"400000111_23": "\"이러한 평행 세계에서는 카르마 노이즈라고 불리는,\\n주로 검은색을 띤 특수한 노이즈가 확인되었다\"",
	"400000111_24": "\"보통 노이즈와 비교도 되지 않는 엄청난 전투력을 갖췄으며\\n웬만한 손상은 즉각 복구하는 초회복 능력을 갖추고 있다\"",
	"400000111_25": "\"또한 주변 생물에게 부정적인 감정을 조장하는 독기를 퍼뜨리는\\n매우 특수한 성질을 가진 변이체이다\"",
	"400000111_26": "\"일반인이 이 독기에 노출될 경우, 부정적인 감정이 고조되어\\n타인에 대한 공격성이 높아지고, 자아가 붕괴할 우려도 있다\"",
	"400000111_27": "\"장착자는 정신 오염에 버틸 수 있으나, 파괴 충동을 제어해\\n힘을 발휘하는 이그나이트 모듈과 상성이 매우 나쁘다\"",
	"400000111_28": "(네, 카르마 노이즈를 퇴치하기 힘든 이유가 바로 이겁니다)",
	"400000111_29": "(파괴 충동은 장착자의 이성을 좀먹어, 최악의 경우에는 이전\\n평행 세계에서 만났던 히비키처럼 폭주할 위험도 있습니다)",
	"400000111_30": "(그 때문에 카르마 노이즈는 이그나이트가 아니면서도\\n일반적인 기어보다 강한 힘으로 퇴치해야 했습니다)",
	"400000111_31": "(그것이 바로 S2CA나 엑스드라이브와 같은 특수한 수단)",
	"400000111_32": "(혹은 여러 장착자 간의 긴밀한 연계――)",
	"400000111_33": "\"이러한 카르마 노이즈의 기원은 현재 밝혀진 바가 없다\"",
	"400000111_34": "(어느 평행 세계에서는 솔로몬의 지팡이가 내린 제어 명령을\\n받아들이지 않았다는 보고도 있었죠)",
	"400000111_35": "(이건 일반적인 노이즈의 변이라기보다는 알카 노이즈처럼\\n다른 생성 과정을 거친 개체군일 가능성이 크다는 말일까요?)",
	"400000111_36": "(이 점은 유의해야겠군요)",
	"400000111_37": "(그나저나\\n걀라르호른과 카르마 노이즈는 어떤 관계일까요……)",
	"400000111_38": "\"카르마 노이즈의 출현과 걀라르호른의 얼럿은\\n강한 상관관계를 보이는 것으로 확인되었다\"",
	"400000111_39": "\"다수의 사례에서 얼럿과 함께 연결된 평행 세계에서\\n카르마 노이즈가 발생한 것으로 확인되었다\"",
	"400000111_40": "\"또한 출현한 카르마 노이즈를 격파하면\\n걀라르호른의 얼럿이 멈추는 것으로 확인되었다\"",
	"400000111_41": "(걀라르호른은 왜 카르마 노이즈에\\n반응하는 걸까요……)",
	"400000111_42": "(카르마 노이즈의 발생을 걀라르호른이 감지하면\\n얼럿이 발생하는 걸까요……?)",
	"400000111_43": "(하지만 이쪽 세계의 장착자가 도달한 후에\\n그 존재가 확인된 사례도 있습니다)",
	"400000111_44": "(걀라르호른이 카르마 노이즈의 발생을 사전에 예견하는,\\n차원뿐만 아니라 시간까지 초월하는 존재라면……)",
	"400000111_45": "(……아무래도 그건 너무 지나친 생각일까요. 평행 세계 간의\\n상대 시간에 큰 차이는 확인되지 않은 모양이니)",
	"400000111_46": "(해당 사례에서는 카르마 노이즈가 이미 발생했지만\\n우연히 관측되지 않은 것뿐일까요)",
	"400000111_47": "(아니면 카르마 노이즈와는 다른 뭔가에\\n걀라르호른이 반응하는 것인지……?)",
	"400000111_48": "(……역시 모르겠어요)",
	"400000111_49": "(하지만 표면적인 현상을 나열했을 뿐\\n뭔가 중요한 것을 놓치고 있는 듯한 예감이 듭니다……)",
	"400000111_50": "(신화 세계에서 종말의 시작을 고하는 뿔피리로 여겨지는\\n걀라르호른――)",
	"400000111_51": "(그것이 고하는 '종말'이란 카르마 노이즈를 말하는 걸까요?\\n아니면――)",
	"400000111_52": "\"걀라르호른이 얼럿을!?\"",
	"400000111_53": "\"이번엔 대체 어디서……?\"",
	"400000111_54": "\"앗!? 이건――!!\"",
	"400000111_55": "\"오래 기다리셨습니다!\"",
	"400000111_56": "\"음, 전원 모인 것 같군\"",
	"400000111_57": "\"무슨 일입니까?\"",
	"400000111_58": "\"걀라르호른의 얼럿이 다시 발생했습니다\"",
	"400000111_59": "\"걀라르호른이……?\"",
	"400000111_60": "\"이번엔 어떤 세계랑 연결됐어?\"",
	"400000111_61": "\"지금 좌표를 찾고 있습니다만……\"",
	"400000111_62": "\"이번엔 누가 가는 거야?\"",
	"400000111_63": "\"평행 세계의 좌표를 찾는 대로 정한다.\\n조금만 더 기다려\"",
	"400000111_64": "\"알겠습니다!\"",
	"400000111_65": "(걀라르호른의 좌표가……?\\n이건 대체……)",
	"400000111_66": "\"어!?\"",
	"400000111_67": "\"이번엔 뭐냐!\"",
	"400000111_68": "\"네, 이번엔 우리 세계에서 노이즈 반응이――\"",
	"400000111_69": "\"잠깐!\\n이 반응은 노이즈도, 알카 노이즈도 아니야――\"",
	"400000111_70": "\"이건 설마, 카르마 노이즈!?\"",
	"400000111_71": "\"뭐라고!?\"",
	"400000111_72": "\"우리 세계에 카르마 노이즈가?\"",
	"400000111_73": "\"그런 것 같네.\\n그래도 우리가 모여 있을 때 나타나서 그나마 다행이야\"",
	"400000111_74": "\"그건 그래\"",
	"400000111_75": "\"스승님, 당장 출격할게요!\"",
	"400000111_76": "\"그래. 부탁한다.\\n평행 세계는 이 문제를 해결한 뒤에 살펴보도록 하지\"",
	"400000111_77": "\"알겠습니다!\""
}